Bug 1127085 - [clone test run] 500 error happens instead of a warning msg with the estimated time is xx:xx:xx
Summary: [clone test run] 500 error happens instead of a warning msg with the estimate...
Keywords:
Status: VERIFIED
Alias: None
Product: TCMS
Classification: Other
Component: Application
Version: 3.8.10
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Yang Ren
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 06:31 UTC by Tingting Zhao
Modified: 2018-07-04 21:42 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Tingting Zhao 2014-08-06 06:31:07 UTC
Description of problem:
as summary

Version-Release number of selected component (if applicable):
v3.8.10-1 on devel server

How reproducible:
100%

Steps to Reproduce:
1.open a test run :https://tcms-devel.app.eng.nay.redhat.com/run/72405
2.then click clone button and input estimated time as 1:10:30
3.save the clone and then check the result.

Actual results:
step3 :it happened 500 error after saving the cloned test run.

Expected results:
it should prompt a warning msg:Enter a valid estimated time. e.g. 12h45m

Additional info:

Comment 1 yangqiu 2014-08-07 08:11:49 UTC
verify this issue on v3.8.10-1 on devel.--->Pass
verify steps are same as description.


Note You need to log in before you can comment on or make changes to this bug.